@media screen and (max-width: 1525px) {
    html {
        font-size: 18px;
    }
    .header-row h2 {
        margin-bottom: 0;
        font-size: 220%;
    }
    .header-row h3 {
        font-size: 100%;
        font-weight: 100;
        margin-top: 0;
    }
    .head-line-1 {
        font-size: 50%;
    }
}

@media screen and (max-width: 1070px) {
    html {
        font-size: 16px;
    }
    .topbar .icon {
        margin-top: 40px;
    }
    .header-row h2 {
        margin-bottom: 0;
        font-size: 200%;
    }
    .header-row h3 {
        font-size: 100%;
        font-weight: 100;
        margin-top: 0;
    }
    .head-line-1 {
        font-size: 50%;
    }
    .main-logo-left {
        position: absolute;
        left: 5px;
        top: 5px;
        width: 10%;
        height: auto;
        border: 0;
        margin: 0px 5px;
        padding: 0;
    }
    .main-logo-right {
        position: absolute;
        right: 5px;
        top: 5px;
        width: 10%;
        height: auto;
        border: 0;
        margin: 0px 5px;
        padding: 0;
    }
    .heading-lines {
        margin-left: 0;
    }
    .topbar button {
        display: none;
    }
    #topbar-col {
        margin-left: 0;
    }
    .topbar .top-dropdown {
        display: none;
    }
    .topbar .icon {
        float: left;
        display: block;
        width: 30px;
        padding-left: 10px;
    }
    .sidebar .menu-button,
    .sidebar .side-dropbtn,
    .side-dropdown-content .sub-button {
        font-size: 80%;
    }
}

@media screen and (max-width: 970px) {
    html {
        font-size: 16px;
    }
    .topbar .icon {
        margin-top: 40px;
    }
    .header-row h2 {
        margin-bottom: 0;
        font-size: 180%;
    }
    .header-row h3 {
        font-size: 90%;
        font-weight: 100;
        margin-top: 0;
    }
    .head-line-1 {
        font-size: 45%;
    }
    .page {
        width: 90%;
    }
}

@media screen and (max-width: 875px) {
    html {
        font-size: 16px;
    }
    .topbar .icon {
        margin-top: 40px;
    }
    .header-row h2 {
        margin-bottom: 0;
        font-size: 160%;
    }
    .header-row h3 {
        font-size: 80%;
        font-weight: 100;
        margin-top: 0;
    }
    .head-line-1 {
        font-size: 40%;
    }
}

@media screen and (max-width: 775px) {
    html {
        font-size: 14px;
    }
    .topbar .icon {
        margin-top: 40px;
    }
    .header-row h2 {
        margin-bottom: 0;
        font-size: 120%;
    }
    .header-row h3 {
        font-size: 60%;
        font-weight: 100;
        margin-top: 0;
    }
    .head-line-1 {
        font-size: 40%;
    }
}